Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
APT-GET Error nach installation von KDE3

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Daniel
Gast





BeitragVerfasst am: 04. Nov 2002 10:47   Titel: APT-GET Error nach installation von KDE3

Hiho,

nach der installation von KDE3 konnte ich wine nicht mehr starten. Wenn ich versuche es zu removen, sagt mir mein System, das Wine nicht installiert ist und wenn ich versuche es zu installieren kommt diese Meldung:

Sorry, but the following packages have unmet dependencies:
wine: Depends: libwine (= 0.0.20020411-1) but it is not going to be installed
E: Sorry, broken packages

Schonma thnx für jede Antwort..

Greez..

Daniel
 

panthera
Gast





BeitragVerfasst am: 04. Nov 2002 20:39   Titel: Re: APT-GET Error nach installation von KDE3

apt-get install -f wine
 

Daniel
Gast





BeitragVerfasst am: 05. Nov 2002 9:39   Titel: Re: APT-GET Error nach installation von KDE3

Funtzt leider auch nicht ... aber ich habe das Problem gelöst, indem ich mir Wine selbst kompiliert habe.. Smile ist doch immernoch die beste Methode Wink....


Greez und thnx

Daniel
 

Fred
Gast





BeitragVerfasst am: 08. Nov 2002 14:18   Titel: Re: APT-GET Error nach installation von KDE3

Hast Du KDE3 über apt-get installiert? Wenn ja wie?
 

Daniel
Gast





BeitragVerfasst am: 11. Nov 2002 16:23   Titel: Re: APT-GET Error nach installation von KDE3

Du kannst einfach nen KDE3 server aus den Morrors von www.kde.de nehmen und in das richtige verzeichnis gehen. Dann diesen Link in deine apt source-list eintragen und anstatt nen stable main etc. dahinter einfach nen ./ .

Beispiel:

http://download.us.kde.org/pub/kde/stable/3.0.4/Debian/woody/ ./

Mit diesem link sollte es schon funtzen Wink..

Allerdings kann ich es nicht umbedingt empfehlen, da wie ich gemerkt hab es zu tierischen Abhängigkeitsproblemen kommen kann, wenn du nicht vorher ein System ohne KDE hast. Also besser ist es KDE vorher komplett zu entfernen und kein update über apt machen.

Greez..

Daniel
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy